@charset "utf-8";
#frame {
	border: 10px solid #ff2899;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2A2661;
	text-align: center;
	margin-top: 5px;
}
#frame #layout #textlayout img {
	margin: 5px;
}

#frame #layout #nav a {
	color: #FFFFFF;
	text-decoration: none;
}
#frame #layout #nav a:hover {
	color: #ff2899;
}
#footer a {
	color: #2A2661;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}

#frame #layout #textlayout {
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 10px;
}
#frame #layout #latestinfo a {
	color: #FFFFFF;
	text-decoration: none;
}
#frame #layout #latestinfo a:hover {
	font-weight: bold;
	text-decoration: underline;
}

#frame #layout #nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
body {
	background-color: #B1B1B1;
}
.marquee {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF2899;
	font-weight: bold;
	margin-top: 10px;
}

h2 {
	color: #333366;
	font-size: 22px;
}
#frame #layout #latestinfo {
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	background-color: #ff2899;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 15px;
	padding: 10px;
}

#frame #logolayout {
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 15px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ff2899;
	padding-bottom: 10px;
}
#frame #layout #nav td {
	background-color: #333366;
}
.style2 {
	color: #0099CC;
	font-style: italic;
	font-weight: bold;
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
	margin-top: 5px;
}
.style4 {font-size: 13px}
#twitter {
	width: 150px;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
#frame #layout #textlayout2 {
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 10px;
}
#frame #layout #textlayout3 {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 10px;
}
